[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Abhaengigkeitskonflikt bei spamassassin



* Thorsten Steinbrenner wrote:
> Norbert Tretkowski wrote:
> 
> > deb http://www.backports.org/debian woody spamassassin
> 
> Danke für eure Antworten! D.h. ich brauche einen Backport um 
> spamassassin aus stable in stable zu installieren?!?

Nein, das heisst es nicht. Das Spamassassin Paket aus stable laesst
sich stressfrei in stable installieren. Was du versucht hast war,
Spamassassin aus testing/unstable in stable zu installieren. Das geht
schief.

Btw... das Spamassassin Paket aus stable ist leicht veraltet, das will
man eigentlich nicht mehr verwenden.

> Das ist ein bekannter Bug nehme ich an, oder?!

It's not a bug, it's a feature. Nennt sich Dependencies.

Norbert



Reply to: